/*
 * APILMS.java
 *
 */

package com.uvigo.tMaestro.SCO;

/**
 * Esta clase es una clase que se programa unicamente por motivos de depuraci�n
 * Simula la API que el LMS debe proporcionar al SCO
 * @author raul
 * @version 0.1
 */
public class APILMS {
    
    public APILMS() {
    }
    
    
    public String GetValue(String parameter) {
        return javax.swing.JOptionPane.showInputDialog(new javax.swing.JFrame(),"Valor para "+parameter,"GetValue",javax.swing.JOptionPane.QUESTION_MESSAGE);
    }
    
    public String Terminate(String parameter) {
        return "";
    }
}
